<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.angcyo.tablayout.DslTabLayout
        android:id="@+id/tabLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:paddingTop="@dimen/dp_8"
        android:paddingBottom="@dimen/dp_8"
        app:layout_constraintTop_toTopOf="parent"
        app:tab_deselect_color="@color/color_1a1a1a"
        app:tab_draw_indicator="false"
        app:tab_enable_gradient_text_size="false"
        app:tab_enable_text_bold="false"
        app:tab_item_auto_equ_width="false"
        app:tab_select_color="@color/color_125ffe"
        app:tab_text_max_size="@dimen/sp_16"
        app:tab_text_min_size="@dimen/sp_14" />

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tabLayout">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            tools:listitem="@layout/listitem_bid" />
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

</androidx.constraintlayout.widget.ConstraintLayout>